{% extends 'base.html' %}

{% block content %}
{% load static %}
<div class="content">
    <div id="Status" class="flex-centered">
        <!-- <div style="margin-bottom: 1.5vh;"> -->
        <div class="status-wrapper">
            <div class="status-container-wrapper">
                <div class="status-container">
                    <form method="POST" enctype="multipart/form-data">
                        {% csrf_token %}
                        <h3>Please <span class="orange-text">Sign Up</span> to continue</h3>
                        
                        <div>
                            <input name="first_name" class="statusform" placeholder="First Name" required="required">
                            <input name="last_name" class="statusform" placeholder="Last Name" required="required">
                            <input name="email" class="statusform" placeholder="example@fuckyou.com " required="required">
                            <input name="username" class="statusform" placeholder="Enter Username" required="required">
                            <input name="password1" class="statusform" placeholder="Enter Password" type="password" required="required">
                            <input name="password2" class="statusform" placeholder="Verify Password" type="password" required="required">
                        </div>
                        <input name="profile_image" type="file" accept="image/*">
                        <button type="submit" class="btn btn-primary">
                            Submit
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content %}